@charset "UTF-8";

/*----------------------------------------------------------- タブレット版-------------------------------------------------------------------------- */
@media screen and (max-width: 1500px) {

  h2{
    font-size: 1.5rem;
  }
  h3{
    font-size: 1rem;
  }
  .p-business__service-index h6 {
    font-size: 0.8rem;
  }
  .p-business__patient-info-index h2 {
    font-size: 1.1rem;
  }
  .p-business__service-index h6 {
    padding: 0;
  }
  .p-business__service-index {
    padding: 0 2% 3%;
  }
  .grid_tab {
    padding: 0 5%;
  }
  .news-tittle .p-business__patient-info-index {
    padding: 1% 5%;
  }
  .l-parallax6 {
    padding: 5% 0%;
}
.u_area h3{
  font-size: 1.3rem;
}
.p-business__main-service img {
  width: 350px;
}
.officer h3
 {
  font-size: 1.2rem;
 }
 .bakery_menu_area {
  padding: 2% 0;
}
}

@media screen and (max-width: 1200px) {
  html,
  body {
    scroll-behavior: smooth; /*---スムーズスクロール----*/
  }
  #blog h1{
    font-size: 3rem;
  }
  .pharmacy2 .slick-slide .caption, .p-business__content h1, .p-static__customer-harassment h1,
  .pharmacy2 .center2 .slick-current .caption, .p-business__content h1 {
    font-size: 2.5rem;
  }
  .p-business__news-info h4 {
    font-size: 1.2rem;
  }
  .c-cms-wrap.l-grid p {
    font-size: 1.1rem;
  }
  .l-main-nav, .p-business__service-index h4, .p-business__service-index button {
    font-size: 0.8rem;
  }
  .slick-slide .caption{
    font-size: 0.8rem;
  }
  .l-main-nav a, .l-header-onlinestore a {
    font-size: 0.7rem;
  }
  .l-main-nav a, .l-main-nav {
    padding: 0.5rem;
  }
  .l-main-nav {
    justify-content: center;
  }
  .p-top__wadokai-shop-info {
    padding: 5% 5% 2%;
  }
  .p-business__service-index {
    padding: 0 2% 3%;
  }
  .c-cms-iframe {
    padding: 3%;
  }
  .c-cms-iframe {
    padding: 3% 15%;
  }
  .l-header-onlinestore a {
    padding: 1rem 0.5rem 0.5rem;
  }

  .p-top__cp-arrows {
    margin: 0 auto 3%;
  }
  .p-org-static__location-info {
    padding: 2% 0% 2% 15%;
  }
  /*-------------------------------------------index-------------------------------------------------------------------- */
  .p-top__index2 h2, .yakkyoku .p-business__post-date,.p-business__patient3-blog2-top .contents h5,.p-business__patient3-blog2-top .contents h2,
  .p-business__patient3-blog-top .contents, .p-business__patient3-blog-top .contents h5, .p-business__youtube-site, #yakkyoku-newsarchive .p-business__post-info,
  h2.p-top__true-set-price2
  {
    margin: 0;
  }
  .patient_info_top .l-grid {
    padding: 2% 0;
    margin: 0 0% 5%;
  }
  .news-tittle .p-business__patient-info-index {
    padding: 2% 5%;
  }
  .grid_tab {
    padding: 0 15%;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
  }
  .grid_tab .banner {
    margin: 2% 0;
    padding: 3% 5%;
    width: 100%;
  }
  .grid_tab .p-top__service-index-list {
    margin: 3% 0 0;
  }
  .p-org-static__company-profile {
    padding: 2%;
    text-align: left;
  }
  .p-top__profile-summary {
    padding: 5% 10% 0;
  }
  .p-top__history
   {
    padding: 5% 0 0;
  }
  .l-parallax6 {
    padding: 5% 0%;
}
table.p-org-static__company-profile {
  margin: 0;
}
  .news-list.l-wrapper {
    margin: 2% 10%;
  }
  .linkwrapper li {
    padding: 1% 5%;
    margin: 3% 0;
  }
  /*-------------------------------------------button-------------------------------------------------------------------- */
  .c-btn--5 {
    margin: 0 0.3rem;
    font-size: 0.9rem;
    width: 260px;
  }
  /*-------------------------------------------service list-------------------------------------------------------------------- */
  .servicelist-other .servicelist_product h5, .servicelist_product,
  .p-business__patient3-blog-top .contents h2, .p-business__patient3-blog2-top .contents h2,
  .p-business__youtube-site, .c-cms-wrap.l-grid p
   {
    padding: 0;
  }
  .slick-slider .slick-track, {
    background-color: #fff;
  }
  .p-business__main-service img {
    width: 250px;
}
  /*-------------------------------------------cafe------------------------------------------------------------------------ */
  .p-top__cafe-service {
    padding: 2%;
  }
  .c-btn--5-2 {
    margin: 2rem 0.2rem;
    padding: 1em 0;
    width: 230px;
    font-size: 0.9rem;
  }
  .p-business__news-info {
    padding: 3%;
    margin: 5% 1%;
  }
  .p-business__news-info h4 {
    padding: 3% 5%;
    margin: 3% 0;
  }
  .info_link {
    padding: 0 5%;
  }
  .p-top__yakkyoku-news {
    padding: 0 5% 3%;
    border-radius: 0;
  }
  .l-parallax7 {
    padding: 3%;
  }
  .c-btn--8 {
    padding: 1% 0;
    display: block;
  }
  .p-top__aboutus {
    padding: 0 2% 3%;
  }
  #blog h1 {
    padding: 15% 0;
  }
  .p-business__blog-contents .p-business__post-info {
    margin: 2% 5% 0;
  }
  .p-business__patient3-blog-top .contents h2 {
    position: absolute;
    top: 30%;
    left: 13%;
    color: #987;
    font-size: 2rem;
    text-decoration: none;
  }
  .p-business__patient3-blog2-top .contents h5 {
    position: absolute;
    line-height: 1;
    top: 55%;
    left: 60%;
    text-align: right;
    color: #987;
    font-size: 0.5rem;
    padding: 5% 0 0;
    text-decoration: none;
  }
  .p-business__patient3-blog2-top .contents h2 {
    position: absolute;
    top: 30%;
    left: 50%;
    color: #987;
    font-size: 2rem;
    text-decoration: none;
  }
  .p-business__patient3-blog-top .contents h5 {
    position: absolute;
    line-height: 1;
    top: 50%;
    left: 15%;
    text-align: left;
    color: #987;
    font-size: 0.5rem;
    padding: 6% 0 0;
    text-decoration: none;
  }
  .p-business__patient3-blog-top .contents {
    padding: 0 15% 0 55%;
  }
  .p-business__patient3-blog2-top .contents {
    padding: 0 55% 0 15%;
  }
  .slick-next:before,
  .p-top__fade2 .slick-next:before {
    font-size: 20px;
  }
  .p-top__fade2 .slick-current .caption {
    line-height: 1.3;
    padding: 2% 5%;
    font-size: 0.9rem;
  }
  .plan,
  .philosophy {
    padding: 2% 10%;
  }
  .p-business__patient3-blog .contents h5 {
    transform: translate(-190%, -90%);
    -webkit-transform: translate(-190%, -90%);
    -moz-transform: translate(-190%, -90%);
    -ms-transform: translate(-190%, -90%);
    -o-transform: translate(-190%, -90%);
  }
  .p-business__patient3-blog2 .contents h5 {
    transform: translate(90%, -85%);
    -webkit-transform: translate(90%, -85%);
    -moz-transform: translate(90%, -85%);
    -ms-transform: translate(90%, -85%);
    -o-transform: translate(90%, -85%);
  }
  .p-business__patient3-blog .contents h2 {
    transform: translate(-150%, -100%);
    -webkit-transform: translate(-150%, -100%);
    -moz-transform: translate(-150%, -100%);
    -ms-transform: translate(-150%, -100%);
    -o-transform: translate(-150%, -100%);
  }
  .p-business__patient3-blog .contents h2
   {
    font-size: 2rem;
    transform: translate(-150%, -100%);
    -webkit-transform: translate(-150%, -100%);
    -moz-transform: translate(-150%, -100%);
    -ms-transform: translate(-150%, -100%);
    -o-transform: translate(-150%, -100%);
  }
  .p-business__patient3-blog2 .contents h2 {
    font-size: 2rem;
    transform: translate(45%, -100%);
    -webkit-transform: translate(45%, -100%);
    -moz-transform: translate(45%, -100%);
    -ms-transform: translate(45%, -100%);
    -o-transform: translate(45%, -100%);
}

  .p-business__patient3-blog2 .contents p,
  .p-business__patient3-blog2 .contents h4 {
    transform: translate(15%, -25%);
    -webkit-transform: translate(15%, -25%);
    -moz-transform: translate(15%, -25%);
    -ms-transform: translate(15%, -25%);
    -o-transform: translate(15%, -25%);
  }
  .p-business__patient3-blog .contents p,
  .p-business__patient3-blog .contents h4 {
    transform: translate(-115%, -25%);
  }
  .cms_news-info {
    margin: 5% 10%;
  }
  .articleH2 {
    font-size: 1.2rem;
    padding: 1% 10% 1% 0%;
  }
  .halfH1 {
    font-size: 1.5rem;
    margin: 3% 0;
  }
  .c-cms-wrap {
    margin: 0%;
  }
  /*-------------------------------------------patient------------------------------------------------------------------ */

  .patientmeal-info h2 {
    font-size: 2rem;
  }
  .p-business__patient-news h4 {
    padding: 1% 10% 3%;
    font-size: 1.1rem;
  }
  .patient h3 {
    font-size: 1.3rem;
    padding: 2% 0 1%;
  }
  .patientmeal-info h4 {
    font-size: 1.1rem;
  }
  .patientmeal-info h3 {
    font-size: 1.5rem;
  }
  /*-------------------------------------------recruit------------------------------------------------------------------- */

  .p-business__patient-info-session h1 {
    font-size: 2em;
  }
  .p-business__order-index {
    padding: 0 5% 3%;
  }
  .p-top__order-top {
    padding: 5% 3% 2%;
    margin: 2% 5% 1%;
  }
  .p-business__patientmeals-address {
    padding: 2% 3%;
    margin: 5%;
    font-size: 0.8rem;
  }
  #news .c-page-title {
    font-size: 3em;
  }
  .p-top__order-top h3,
  .order2-top h3 {
    font-size: 1rem;
    text-align: left;
  }
  a.c-btn--5-2 {
    font-size: 0.8rem;
    width: 100%;
    padding: 0.5rem 0;
  }
  .c-btn--3 a {
    font-size: 0.9rem;
  }
  #yakkyoku-newsarchive h3 {
    text-align: left;
    padding: 0 0 0 12%;
  }
  #yakkyoku-newsarchive .p-business__post-info {
    position: relative;
    padding: 1% 5% 1% 8%;
    border-radius: 0;
    box-shadow: none;
    line-height: 1.5;
  }
  .pharmacy-page_banner a.c-btn--5-2 {
    font-size: 1.1rem;
  }
  .p-business__pharmacy-action {
    padding: 3%;
  }
  .p-business__u-area-place .p-business__post-date {
    height: 60px;
    width: 60px;
  }
  .u_area .center2 .slick-current .caption {
    font-size: 1.5rem;
  }
  /*-------------------------------- Bakery------------------------------------ */

.gallery {
  flex-direction: row;
  padding: 3% 3% 10%;
}
    .bakery_about-us-content-wrapper {
        flex-direction: column; /* 縦並びにする */
        align-items: center; /* 中央寄せ */
    }
    .bakery_about-us-text-block {
        flex: 1; /* 左側のテキストブロックがフレキシブルに幅をとる */
        max-width: 100%; /* テキストブロックの最大幅 */
        background-color: #eee9e1; /* 背景色を生成されたデザインに合わせて調整 */
        padding: 2% 10% 5%; /* 内側の余白 */
    }
    .bakery_small-img {
        width: 100%; /* 親要素に合わせて幅100% */
        height: 100%; /* 高さを固定 */
        object-fit: cover; /* アスペクト比を保ちつつ要素を埋める */
        display: block; /* 余分なスペースをなくす */
        border-radius: 5px; /* 角を少し丸める */
        box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    }
    .bakery_about-us-text-block h2 {
        margin: 5%; /* 見出しの下の余白 */
    }

}
/*-------------------------------- タブレット版------------------------------------ */
@media screen and (max-width: 1100px) {
  html,
  body {
    scroll-behavior: smooth; /*---スムーズスクロール----*/
  }
  .l-main-nav {
    padding: 0.3rem;
    font-size: 0.7rem;
  }
  .l-main-nav2 {
    padding: 2% 0;
  }
  .l-main-nav2 li {
    margin-left: 10px;
  }
  .l-parallax1 header
   {
    padding: 0;
  }
  .p-business__bakery-top h1 {
    font-size: 8rem;
}
  #nav-drawer {
    position: fixed;
    padding: 3rem 2rem 0;
    top: 0;
    z-index: 99;
  }
  .pharmacy2 .slick-slide .caption,
  .pharmacy2 .center2 .slick-current .caption {
    font-size: 2.2rem;
  }
  .p-top__profile-summary h4
   {
    padding: 0 5%;
}
  .p-top__top-article h1
   {
    font-size: 3rem;
  }
  .p-org-static__location-info {
    padding: 2% 0% 2% 10%;
}

  /*----------------------------------------------------------- U AREA----------------------------------------------------------------------- */
  
  /*---.p-business__u-area-place ul {
    padding: 0 5%;
  }---*/
  .u_area h4, .p-business__u-area-place, .p-business__u-area-mdshop, .p-business__u-area-mdgallery {
    padding: 0 5%;
  }
  .p-business__u-area-mdbakery-article {
    padding: 3% 5% 0;
}
  .p-business__u-area-news {
    margin: 5% 0;
    padding: 2% 0% 2% 10%;
  }
  .u_area .center2 .slick-current .caption {
    font-size: 1.5rem;
  }
}

/*----------------------------------------------------------- タブレット版-------------------------------------------------------------------------- */
@media screen and (max-width: 880px) {
  header {
    justify-content: flex-start;
    padding: 0;
  }
  .pharmacy2 .slick-slide .caption,
  .pharmacy2 .center2 .slick-current .caption {
    font-size: 2rem;
  }
  .u_area .slick-slide .caption {
    font-size: 0.8rem;
  }
  #main-nav-pc {
    display: none;
  }
  #nav-open {
    display: inline-block;
    justify-content: flex-start;
  }
  .u_area h3 {
    padding: 3% 0 1%;
  }
  .p-business__u-area-place ul, .u_area h4 {
    padding: 0;
  }
  .u_area .center2 .slick-current .caption {
    font-size: 1rem;
    padding: 0 0 20%;
  }
}
